<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Borys Gogulski</title>
  <link href='https://fonts.googleapis.com/css?family=Vollkorn' rel='stylesheet' type='text/css' />
  <style type="text/css">
    html, body {
    	margin: 0;
    	padding: 0;
    }
  	#main {
  		font-family: 'Vollkorn', serif;
  		width: 35em;
  		margin: 0 auto;
  		margin-top: 2em;
  	}
  	h1 {
  		border-bottom: 1px solid #000;
  	}
  	h2 {
  		margin-bottom: 0;
  	}
  	a {
  		text-decoration: none;
  		color: #555;
  	}
  	a:hover {
  		color: #c30000;
  	}
  	p {
  		margin: 0;
  		margin-left: 1.4em;
  	}
  	ul {
  		margin: 0;
  		margin-left: 1.4em;
  		padding: 0;
  		list-style-type: none;
  	}
  	span#e {
  		unicode-bidi:bidi-override; 
  		direction: rtl;
  		text-align: left;
  	}
  </style>
</head>

<body>
	<div id="main">
		<h1>Borys Gogulski</h1>
		<h2># id</h2>
		<p>uid=0(borys.gogulski) gid=0(root) groups=512(administrator),1024(engineer),2048(devops)</p>
		<h2># whereis</h2>
		<ul>
			<li>linkedin: <a href="https://www.linkedin.com/in/borysgogulski/">https://www.linkedin.com/in/borysgogulski/</a></li>
			<li>facebook: <a href="https://www.facebook.com/borys.gogulski">https://www.facebook.com/borys.gogulski</a></li>
		</ul>
		<h2># write</h2>
		<p>
			<span id="e">iks&#x0002E;lugog&#x00040;syrob</span> (<a href="C8CEA8156B51F579E0E7B725B88A1B8D59151808.asc">C8CEA8156B51F579E0E7B725B88A1B8D59151808</a>)
		</p>
	</div>
</body>
</html>